<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batgirl</Series>
  <Number>038</Number>
  <Web>https://www.comixology.com/Batgirl-2016-38/digital-comic/789459</Web>
  <Volume>2016</Volume>
  <Summary>New series writer Cecil Castellucci continues to take Batgirl in an exciting new direction! First up—the Terrible Trio is now a quartet?! After the reawakening of Oracle, the Trio has decided to team up with her and show Gotham City what they’re really made of. Meanwhile, Batgirl has her hands full with a real pest problem…Killer Moth! Can our hero exterminate his evil plans before it’s too late?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB789459], [RELDATE:2019-08-28]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
